手持ちのワードプレスを更新しようと管理画面にアクセスしたら、この画面ですよ!

このページは動作していません

○○.netでは現在このリクエストを処理できません。

HTTP ERROR 500

 

 

( ゚д゚)ナニィ!?

 

 

ミヤビミヤビ

いわゆる500エラーってやつです!

 

対処法が全くわからない

解決策をググってみると、

「直前に更新したプラグインが影響している」

っていう原因がチラホラあったんですね。

 

でもそのブログを更新したのは1週間くらい前だったので、直前に当てはまるものが無いのです。

何らかの更新通知が来ていたらすぐに更新するので、前回ログインした時にはエラーは出なかった。

 

ミヤビミヤビ

WPにログイン出来ないから、ファイルジラでサーバーのプラグイン入ってるフォルダを調べてみるか。。。

 

FTPソフトでプラグインをチェックしてみる

「wp-content」内の「plugin」の中を覗いてみたら、

”最終更新日時”が今日(エラーが起きた日)のプラグインを発見!

自動更新されてたってことですね。

※「all in one seo pack」というプラグインです。

 

そのブログでは「all in one seo pack」を入れてただけで使ってはいなかったので削除してみました。

 

その結果、

500エラー解消!(∩´∀`)∩ワーイ

 

もしall in one seo packを使い倒していた場合、削除した後に入れ直して復元するかは不明です。

なので難しいところですねー。

普段からバックアップを取っていたら問題ないでしょうけどね。

 

ミヤビミヤビ

こういうトラブルが起きたとき、いつも場当たり的な対処しか出来ないですが、もしもの時に備えてバックアップ取っておくのは大事だなーって思いましたよー!